import java.applet.Applet;
import java.awt.*;

public class ExtensionTest extends Applet {

    public void init() {
	add(new Label("The output of this applet is in the Java Console."));
	ColorBall cb = new ColorBall(10.0, Color.red);
	//System.out.println("Color = " + cb.getColor());
	//System.out.println("Volume = " + cb.getVolume());
	System.out.println("Radius = " + cb.getRadius());
	cb.setRadius(-5.0);
	System.out.println("Radius = " + cb.getRadius());
	cb.setRadius(2.0);
	System.out.println("Radius = " + cb.getRadius());
	setSize(400, 100);
    }

}

